[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetNodeDrawAreaWidth

Gets the width for the usable drawing area on the tree view control.

## Declaration

Source position: comctrls.pp line 3586

`protected function TCustomTreeView.GetNodeDrawAreaWidth: Integer;`

## Function result

Calculated usable client width after borders are removed.

## Description

Calculated using the ClientWidth and BorderWidth for the control.